/* #######################  GENERAL SETTINGS ############################ */
html.body{
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	margin-top: 0px;
}

body {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	margin-top: 0px;
	}

/*  Global Formatting */
h1 {font-size:16px;line-height: 1em;font-weight: 900;}
h2 {font-size:15px;line-height: 1em;font-weight: 900;}
h3 {font-size:14px;line-height: 1em;font-weight: 900;}
h4 {font-size:13px;line-height: 1em;font-weight: 900;}
h5 {font-size:12px;line-height: 1em;font-weight: 900;}
h6 {font-size:11px;line-height: 1em;font-weight: 900;}
td{font-size: 12px;}
th{font-size: 12px;}
a {color: navy;text-decoration:none;}
a:hover {color: orange;}
a.image, a.image:hover  {border:0;}
li{ list-style: square;}
ul { list-style: square;}

/* #######################  END GENERAL SETTINGS ############################ */

/* ######################  LAYOUT SETTINGS       ############################## */
/* Add here Div Wrappers of table formatting to layouts custom stuff*/
/* ######################  LAYOUT SETTINGS       ############################## */

/*##################### NAVIGATION SECTION #####################*/	
/* Pathway Breadcrumbs */	
	.pathway {font-size: 11px;color:#333;}
	a.pathway:link {color:#659FDE;}
	a.pathway:visited {color:#659FDE;}
	a.pathway:active {color:#659FDE;}
	a.pathway:hover {color:#659FDE;text-decoration:underline;}

/* Mainlevel menu */
.mainlevel {height: 16px;}

#container
{
	width:728px; 
	margin-left:auto; 
	margin-right:auto;
	background-color: #FFFFFF;
}

#footer
{
width: 728px; margin: 0 auto; background: #ffbf00; clear: both;
font-size: 9px;
font-weight: bold;
color: #000000;
text-align:center;
height: 15px;
}
#footer a, #footer a:visited, #footer a:active
{
color: navy;
}
#footer a:hover
{
color: #ffffff;
background-color: navy;
}

#top_left
{
	float:left; 
	width:170px;	
	text-align: left;
	background-color: #fff;
}
#top_center h1
{
	font-size: 36px;
}
#top_center h3
{
	font-size: 14px;
}
#top_center a, #top_center a:hover, #top_center a:visited
{
	color: #ccc;
}

#top_center
{
	float:left; 
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-top: 40px;
	width:358px;
	text-align: left;
}
#top_right
{
	float:left;
	width:160px;
	text-align: left;
	padding: 10px;
	height: 100%;
	background-color: #eee;
}
#top_right
{
	font-size: 14px;
	font-weight: bold;
}
.top_right_red
{
	font-size: 14px;
	font-weight: bold;
	color: red;
}
.top_right_green, .top_right_green a
{
	font-size: 14px;
	font-weight: bold;
	color: green;
}


#leftnav {
	
	width:170px;
	float:left;
	background-color: #eee;
}

#content
{
	float:left; 
	padding-left: 30px;
	padding-bottom: 10px;
	padding-top: 20px;
	width:518px;
	text-align: left;
}

#quickmenu
{
width: 728px; margin: 0 auto; background: #ffbf00; clear: both;
height: 15px;
text-align:center;
padding-top: 2px;
}
#quickmenu a{
	font-weight: bold;
	color: navy;
}
#quickmenu a:hover{
	font-weight: bold;
	color: #ffffff;
	background-color: navy;
	height: 100%;
}

a.mainlevel {display: block;
	color: #666666;
	padding: 5px 0 5px 19px;
border-bottom: 1px white solid;
	margin: 0 0 1px 0;
	text-decoration: none;
	}
	
a.mainlevel:hover {
	color: #FFFFFF;
	background: navy;
					}
/* End Mainlevel menu */
	
/* Sub Menu */
.sublevel{height: 10px;}

a.sublevel{	display: block;
	background: #A0A0A0;
	color: #FFFFFF;
	padding: 5px 0 5px 19px;
	margin: 0 0 1px 0;
	text-decoration: none;
		}

   a.sublevel:hover {
	display: block;
	color: #FFFFFF;
	background: #822C0F;}
/* End Sub Menu */

/* Add Custom Menus */

/* Add Custom Menus */


/*##################### NAVIGATION SECTION #####################*/

/* ##################### STANDARD MODULE TABLE  #################*/      

table.moduletable {

     width: 100%;

        padding: 0px;

       margin: 0px;

}



table.moduletable th { 

background: #2F3E57;

height: 18px;  

color: #FFFFFF;

}



table.moduletable td {height: 18px;}
/* Module wrappers for round conners module style -3*/
div.module {

width: 100%;

}
/* Font Control */
/* Title Control */

div.module h3 { 
color: #FFFFFF;

text-align: center;

}
/* List Control */

.module ul {}

.module li {}
/* Link Control*/

.module a:link{}

.module a:visited {}

.module a:hover {}

.module a:active {}
.module {background: url(../images/bl_grey.gif) 0 100% no-repeat #dddddd; width: 20em; margin-bottom: 10px;}

.module div {background: url(../images/br_grey.gif) 100% 100% no-repeat}

.module div div {background: url(../images/tl_grey.gif) 0 0 no-repeat}

.module div div div {background: url(../images/tr_grey.gif) 100% 0 no-repeat; padding:10px; padding-top: 0px; padding-bottom: 2px;}

.module div div div div {background: none;}




/* Add here Custom Modules */




/* End Custom Modules */




/* ##################### END STANDARD MODULE TABLE  #################*/

/* #############  CONTENT - SECTIONS & CATEGORIES ###########################*/
.contentheading {
font-size: 16px;
width: 100%;
font-weight: bold;
color: navy;
}

/* Dates */
.createdate {color: #666; font-size:.8em; font-weight: normal;}
.modifydate {font-size: 10px;color: #666;text-decoration: none;font-weight: normal;}
.newsfeeddate {font-size: 10px;color: #FF6600;font-weight: normal;}
/* Dates */

/* Writen by Authors name */
.small {color: #666;}

/* Read more link */
.readon{
font-family: Arial, Verdana, Helvetica, sans-serif; 
font-size: 13px; color:#FF6600;font-weight: bold;
}

/*  component heading */
.componentheading {
    font-size: 1.5em;
    font-weight: bold;
    color: navy;
    text-align:left;
    margin-top: 1.5em;
	 background-color: White;
	}
	
	/* Sectiontable Table types listings Faqs's, weblink etc..*/
	.sectiontableheader {
		background-color : #D3D3D3;
		color : #333;
		font-weight : bold;
		border-collapse: collapse;
		font-size: 11px;
		}

	/* Table odd and Even Rows */
	.sectiontableentry1 {background-color : #FFFFFF;font-size: 11px;}
	.sectiontableentry2 {background-color : #EBEBEB;font-size: 11px;}
	.sectiontablefooter{	height: 18px; }
	/* End Sectiontable */